set output './mass_radius_log.ps' 
set term postscript color enhanced 'Helvectica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set style line 6 lt rgb 'orange' lw 3  
set style line 7 lt rgb 'black' lw 3  
set grid 
set key top right 
set ylabel 'Radius (solar units) ' 
set xlabel 'Mass (solar units)' 
set title 'Stellar models computed via STATSTAR ' 
plot [][] 'statstar_models.dat' using (log($1)):(log($2))      with points ls 1 ps 1.5 pt 3   t ''  
set output 
quit 
